@charset "utf-8";

img { max-width:100%; }

!******게시판_추가******!
!*타이틀_리스트 갯수*!
.hit_span {margin-top:30px}
.hit_span span {display:inline-block;padding-left:35px;background:url(/resource/www/img/brd/default_boot01/icon_total.gif) no-repeat;text-decoration:underline;color:#c0131d}
.hit_span span + span {padding-left:0;background:none;text-decoration:none;color:#777}
!*리스트*!
.product_list .notfound {border-top:2px solid #000 !important;border-bottom:1px solid #000 !important}
.product_list ul {text-align:center}
.product_list ul:after {content:"";display:block;clear:both}
.product_list ul li {float:left;width:50%}
.product_list ul li + li + li{margin-top:90px}
.product_list ul li .product_img {display:inline-block;overflow:hidden;width:579px;height:328px}
.product_list ul li .product_img img {transition:all 1.5s;-webkit-transition:all 1.5s;-moz-transition:all 1.5s}
.product_list ul li .product_img:hover img {transform:scale(1.1,1.1)}
.product_list ul li .product_text {display:block;margin-top:20px}
.product_list ul li .product_text h4 {margin:15px 0;font-weight:400 !important;font-size:26px;color:#000}
.product_list ul li .product_view {display:inline-block}
!*레이어_뷰어*!
.slides03_box {position:relative}
!*
.bx-wrapper {position:fixed;left:50%;top:50%;width:700px;height:605px;margin:-302px 0 0 -350px;padding:40px;background:#fff;text-align:center;z-index:10000}
.bx-wrapper .slides03 {position:relative}
.bx-wrapper .slides03 > li > div .ptit h4 {margin:22px 0 25px 0;font-weight:400 !important;font-size:36px;color:#000}
p.ptag {display:inline-block;line-height:22px;margin:0 0 30px 0;padding-left:25px;background:url(/resource/www/img/brd/default_boot01/icon_view01.gif) no-repeat}
p.ptag span {color:#252323}
.bx-wrapper .slides03 > li > div .pimg {overflow:hidden;width:500px;height:284px;margin:0 auto}
.bx-wrapper .slides03 > li > div .pimg img {width:500px;height:284px}
.picon {display:inline-block;padding-left:30px;margin:20px 0;background:url(/resource/www/img/brd/default_boot01/icon_view02.gif) no-repeat;font-size:16px}
.bx-wrapper .slides03 > li > div .btn_slide {width:210px;margin:0 auto}
.bx-wrapper .slides03 > li > div .btn_slide a {display:inline-block;width:45%;height:38px;line-height:37px;background:#000;border:1px solid #000;color:#fff}
.bx-wrapper .slides03 > li > div .btn_slide a:hover {background:#5b5555;border:1px solid #5b5555;color:#fff}
.bx-wrapper .slides03 > li > div .btn_slide a + a {display:inline-block;width:auto;margin-left:10px;padding:0 10px;background:#fff;border:1px solid #403a3a;color:#403a3a}
.slides03_box .bt_close {position:fixed;top:50%;left:50%;display:inline-block;width:26px;height:26px;margin:-270px 0 0 290px;background:url(/resource/www/img/brd/default_boot01/btn_view_close.png) no-repeat;font-size:0;transition:all 0.6s;z-index:10000}
.slides03_box .bt_close:hover {transform:rotate(90deg)}
*!
!*레이어_뷰어_컨트롤*!
!*
.bx-wrapper .bx-controls .bx-prev {position:absolute;top:50%;left:-90px;width:50px;height:98px;margin-top:-49px;font-size:0}
.bx-wrapper .bx-controls .bx-prev:after {content:"";position:absolute;top:0;left:0;width:1px;height:68px;background:#fff;transition:all 0.6s}
.bx-wrapper .bx-controls .bx-prev:before {content:"";position:absolute;bottom:0;left:0;width:1px;height:68px;background:#fff;transition:all 0.6s}
.bx-wrapper .bx-controls .bx-prev:hover:after {top:-9px;left:25px;transform:rotate(45deg)}
.bx-wrapper .bx-controls .bx-prev:hover:before {bottom:-9px;left:25px;transform:rotate(-45deg)}
.bx-wrapper .bx-controls .bx-next {position:absolute;top:50%;right:-90px;width:50px;height:98px;margin-top:-49px;font-size:0}
.bx-wrapper .bx-controls .bx-next:after {content:"";position:absolute;top:0;right:0;width:1px;height:68px;background:#fff;transition:all 0.6s}
.bx-wrapper .bx-controls .bx-next:before {content:"";position:absolute;bottom:0;right:0;width:1px;height:68px;background:#fff;transition:all 0.6s}
.bx-wrapper .bx-controls .bx-next:hover:after {top:-9px;right:25px;transform:rotate(-45deg)}
.bx-wrapper .bx-controls .bx-next:hover:before {bottom:-9px;right:25px;transform:rotate(45deg)}

!*뷰어_상단(타이틀)*!
.tit_box {position:relative}
.tit_box h3 {line-height:normal}
.tit_box .new_box {margin-top:-30px}
.tit_box .ptag {margin-top:20px}
.tit_box .prev {position:absolute;top:15px;left:0;display:inline-block;width:50px;height:98px;font-size:0}
.tit_box .prev:after {content:"";position:absolute;top:0;left:0;width:1px;height:68px;background:#141414;transition:all 0.6s}
.tit_box .prev:before {content:"";position:absolute;bottom:0;left:0;width:1px;height:68px;background:#141414;transition:all 0.6s}
.tit_box .prev:hover:after {top:-9px;left:25px;transform:rotate(45deg)}
.tit_box .prev:hover:before {bottom:-9px;left:25px;transform:rotate(-45deg)}
.tit_box .next {position:absolute;top:15px;right:0;display:inline-block;width:50px;height:98px;font-size:0}
.tit_box .next:after {content:"";position:absolute;top:0;right:0;width:1px;height:68px;background:#141414;transition:all 0.6s}
.tit_box .next:before {content:"";position:absolute;bottom:0;right:0;width:1px;height:68px;background:#141414;transition:all 0.6s}
.tit_box .next:hover:after {top:-9px;right:25px;transform:rotate(-45deg)}
.tit_box .next:hover:before {bottom:-9px;right:25px;transform:rotate(45deg)}
!*뷰어_하단(컨텐츠)*!
.bor_top_box:after {content:"";display:block;clear:both}
.bor_top_box .picon {float:left}
.bor_top_box .btn_slide {float:right;width:210px;margin:18px auto 40px auto;text-align:center}
.bor_top_box .btn_slide a {display:inline-block;width:49%;height:38px;line-height:37px;background:#000;border:1px solid #000;color:#fff}
.bor_top_box .btn_slide a:hover {background:#5b5555;border:1px solid #5b5555;color:#fff}
.bor_top_box .btn_slide a + a {display:inline-block;width:auto;margin-left:0;padding:0 36px;background:#fff;border:1px solid #403a3a;color:#403a3a}

!*페이지넘버*!
.pagination2 {position:relative;height:60px;margin:100px 0 0}
.pagination2 .paging {position:relative;width:388px;height:60px;margin:0 auto;text-align:center}
.pagination2 .paging .page_prev a {position:absolute;left:60px;top:9px;display:block;width:51px;height:42px;background:url(/resource/www/img/brd/default_boot01/page_prev.png) 0 3px no-repeat;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging .page_next a {position:absolute;right:60px;top:9px;display:block;width:51px;height:42px;background:url(/resource/www/img/brd/default_boot01/page_next.png) right 3px no-repeat;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging .page {position:relative;overflow:hidden;display:inline-block;padding:9px 0;margin:0 auto;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging .page:after {content:"";display:block;clear:both}
.pagination2 .paging .page li {float:left;width:42px}
.pagination2 .paging .page li a {position:relative;display:block;width:40px;height:40px;line-height:40px;margin:0 0 0 2px;font-weight:700;font-size:18px;text-align:center;border:1px solid #fff;color:#222;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);transition:all .2s;-webkit-transition:all .2s;-moz-transition:all .2s}
.pagination2 .paging .page li a:first-child {margin:0}
.pagination2 .paging .page li.active a,.pagination2 .paging .page li.active a:hover {border:1px solid #5b5b5b;color:#222}
.pagination2 .paging .page li a:hover,.pagination2 .paging .page li a:focus,.pagination2 .paging .page li a:active {color:#000}
.pagination2 .paging .numb {width:51px;height:50px;margin:0 auto;background:url(/resource/www/img/brd/default_boot01/page_line.png) center center no-repeat; position:absolute; top:0; left:50%; margin:0 0 0 -25px; opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging .numb .crt {position:absolute;top:0;left:0;line-height:1;font-weight:700;font-size:18px;color:#222;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging .numb .all {position:absolute;right:0;bottom:0;line-height:1;font-weight:700;font-size:18px;color:#222;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s}
.pagination2 .paging:hover {width:388px}
.pagination2 .paging:hover .page_prev a {left:0}
.pagination2 .paging:hover .page_next a {right:0}
.pagination2 .paging:hover .page {left:0;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);z-index:1}
.pagination2 .paging:hover .page li a {opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.pagination2 .paging:hover .page li a:nth-child(1) {transition:all .5s .1s;-webkit-transition:all .5s .1s;-moz-transition:all .5s .1s}
.pagination2 .paging:hover .page li a:nth-child(2) {transition:all .5s .15s;-webkit-transition:all .5s .15s;-moz-transition:all .5s .15s}
.pagination2 .paging:hover .page li a:nth-child(3) {transition:all .5s .2s;-webkit-transition:all .5s .2s;-moz-transition:all .5s .2s}
.pagination2 .paging:hover .page li a:nth-child(4) {transition:all .5s .25s;-webkit-transition:all .5s .25s;-moz-transition:all .5s .25s}
.pagination2 .paging:hover .page li a:nth-child(5) {transition:all .5s .3s;-webkit-transition:all .5s .3s;-moz-transition:all .5s .3s}
.pagination2 .paging:hover .numb {opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
.pagination2 .paging:hover .numb .crt {top:-20px;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
.pagination2 .paging:hover .numb .all {bottom:-20px;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
.pagination2 .btn_write {display:block;position:absolute;top:17px;right:0;width:93px;height:33px;background:#000;font-size:16px;line-height:33px;text-align:center;color:#fff}

!*모바일*!
@media only screen and (max-width:767px){

	!*페이지넘버*!
	.pagination2 {margin:60px 0 0}
	.pagination2 .paging {width:280px;}
	.pagination2 .paging:hover {width:280px}
}

!*리스트전체*!
.fs_list_box:after {content:"";display:block;clear:both}
.fs_list_box .ft_left {font-size:15px;color:#000}
caption {position:absolute;top:-9999px;overflow:hidden;width:0px;height:0px}

!*모바일*!
@media only screen and (max-width:767px){

	!*리스트전체*!
	.fs_list_box .ft_left {display:none;}
}

!*검색(공통)*!
.search_warp:after {content:"";display:block;clear:both}
.search_box {position:relative;display:inline-block;float:right;height:43px;}
.search_box legend {position:absolute;top:-9999px;visibility:hidden;overflow:hidden;height:0px;width:0px}
.search_box .selectbox {position:relative;float:left;width:75px;height:40px;line-height:40px;margin-right:8px;background:url(/resource/www/img/brd/default_boot01/select.gif) no-repeat right 50%;border-bottom:1px solid #000;color:#000;z-index:1}
.search_box .selectbox label {position:absolute;top:0px;left:3px;width:100%;height:40px;line-height:40px;z-index:-1}
.search_box .selectbox select {width:100%;height:40px;line-height:40px;font-family:inherit;border:0;opacity:0;filter:alpha(opacity=0);-webkit-appearance:none;-moz-appearance:none;appearance:none}
.search_box .search_text {float:left;width:auto;height:40px;line-height:40px;padding:0;background:#fff;border-left:0;border-top:0;border-right:0;border-bottom:1px solid #000;color:#777}
!*모바일*!
@media only screen and (max-width:767px){
	.search_box .search_text {width:46%;padding-left:10px;}
}

.search_box .btn {overflow:hidden;width:49px;height:40px;border:0;background:url(/resource/www/img/brd/default_boot01/icon_search.gif) no-repeat;border-bottom:1px solid #000;font-size:0;cursor:pointer}

!*리스트(공통)*!
.board_list {margin-top:15px;border-top:2px solid #006db8;border-bottom:1px solid #000}
.board_list_table {width:100%}
.board_list_table thead th {padding:15px 5px;color:#333}
.board_list_table tbody td {padding:15px 5px;border-top:1px solid #dcdee0;font-size:15px;color:#000}
.board_list_table tbody td a {color:#000}
.board_list_table tbody tr:first-child td {border-top:1px solid #000;color:#000}
.board_list_table tbody td img {vertical-align:middle}
.board_list_table tbody td a .spdata {display:none}
.board_list_table .star_box {display:inline-block}

!*모바일*!
@media only screen and (max-width:767px){

	!*리스트(공통)*!
	.board_list_table thead th + th + th {display:none;}
	.board_list_table tbody td + td + td {display:none;}
	.board_list_table tbody tr td.tdname {display:none;}
	.board_list_table tbody tr td.data {display:none;}
	.board_list_table tbody tr td.tdhit {display:none;}

}*/

/*게시물이동(공통)*/

.btnArea:after {content:"";display:block;clear:both}
.btnArea .select_wrap {float:left;display:inline-block;}
.btnArea .selectbox:after {content:"";display:block;clear:both}
.btnArea .selectbox {border:1px solid #dcdee0;position:relative;float:left;width:auto;height:50px;line-height:50px;background:url(/resource/www/img/brd/default_boot01/select.gif) no-repeat 95% 50%;text-align:left;z-index:1}
.btnArea .selectbox label {position:absolute;top:0px;left:5px;width:100%;height:50px;line-height:50px;color:#999;z-index:-1}
.btnArea .selectbox select {float:left;width:100%;font-family:inherit;display:inline-block;font-size:18px;height:50px;line-height:40px;padding:0 15px;border:5px solid #27459d;cursor:pointer;color:#27459d !important;text-align:left;transition:all 0.4s; -webkit-transition:all 0.4s;background:#fff;}
.btnArea .selectbox a {display:inline-block;float:left}
.btnArea .btn_select {float:left}
.btn_board {display:inline-block;}
.btn_w {float:right;margin-top:20px;}
.btn_select {margin-top:20px;}
	/* 모바일 */
	@media only screen and (max-width:767px){
		.btnArea .select_wrap {width:100% !important;}
		.btnArea .select_wrap .selectbox {width:100% !important;}
		.btnArea .btn_select {width:100%;margin-top:5px;}
		.btnArea .btn_select .btn_bace {width:49.5% !important;}
		.btnArea .btn_select .btn_bace:first-child {margin-left:0;}
		.btnArea .btn_board {width:100%;margin-top:5px;}
		.btnArea .btn_board .btn_bace {width:49.5% !important;}
		.btnArea .btn_board .btn_bace:first-child {margin-left:0;}
		.btn_w {display:inline-block;width:100%;}
		.btn_w .btn_1024 {text-align:center;}
		.btn_w .btn_1024 .btn_bace {width:49.5%;float:none;}
	}
	@media only screen and (max-width:560px){
		.btnArea .btn_select .btn_bace {width:49% !important;}
		.btnArea .btn_board {margin-top:0;}
		.btnArea .btn_board .btn_bace {width:49% !important;}
		.btn_w .btn_1024 .btn_bace {width:100%;float:none;margin-top:0;}
	}

페이징(공통)
.paging {margin:20px 0;line-height:18px;text-align:center}
.paging:after {content:"";display:block;clear:both}
.paging li {display:inline-block;width:35px;margin:0 1px;vertical-align:middle}
.paging li a {display:block;width:38px;height:38px;line-height:38px;margin:4px 0;background:#fff;border:1px solid #d2d2d2;text-align:center;vertical-align:middle}
.paging .first a {line-height:0;background:url(../../img/brd/num_arr.png) no-repeat 1px 1px #f0f0f0;font-size:0;vertical-align:middle}
.paging .first a:hover,.paging .first a:focus,.paging .first a:active {background:url(../../img/brd/num_arr.png) no-repeat 1px -67px #000000;border:1px solid #000000}
왼쪽
.paging .prev {margin-right:10px}
.paging .prev a {background:url(../../img/brd/num_arr.png) no-repeat -37px 1px #f0f0f0;font-size:0}
.paging .prev a:hover,.paging .prev a:focus,.paging .prev a:active {background:url(../../img/brd/num_arr.png) no-repeat -37px -67px #545454;border:1px solid #545454}
오른쪽1
.paging .next {margin-left:10px}
.paging .next a {background:url(../../img/brd/num_arr.png) no-repeat 1px -33px #f0f0f0;font-size:0}
.paging .next a:hover,.paging .next a:focus,.paging .next a:active {background:url(../../img/brd/num_arr.png) no-repeat 1px -103px #545454;border:1px solid #545454}
오른쪽2
.paging .last a {background:url(../../img/brd/num_arr.png) no-repeat -37px -33px #f0f0f0;font-size:0}
.paging .last a:hover,.paging .last a:focus,.paging .last a:active {background:url(../../img/brd/num_arr.png) no-repeat -37px -103px #121212;border:1px solid #000000}
.paging li.active a,.paging li a:hover,.paging li a:focus,.paging li a:active {background:#00479d;border:1px solid #00479d;color:#fff;text-decoration:none}

/*버튼(공통)*/
.btnArea {margin:20px 0;font-size:16px;font-weight:400;/*text-align:right*/}
.btnArea_ex {text-align:center}
.btnArea:after {content:"";display:block;clear:both}
.btnArea a.btn {display:inline-block;padding:7px 19px;border:1px solid #ccc;color:#505050}
.btnArea a.btn_print {display:inline-block;padding:6px 19px;border:1px solid #323232;color:#fff}
.btnArea a.btn:hover,.btnArea a.btn:active,.btnArea a.btn:focus {background:#000;border:1px solid #000;color:#fff}
.btnArea a.btn_list {background:#fff}
.btnArea a.btn_print {background:#323232}
.btnArea a.btn_cancel {background:#666}
.btnArea a.btn_write {background:#006db8;border:1px solid #006db8;color:#fff}
.btnArea a.btn_make {background:#018fc2}
.btnArea a.btn_del {background:#666}


/*게시글 뷰어(공통)*/

.board_view:after {content:"";display:block;clear:both}
.board_view table {width:100%;line-height:21px;border-bottom:1px solid #000;table-layout:fixed}
.board_view table tbody {}
.board_view table tbody tr {}
.board_view table tbody tr:first-child th,
.board_view table tbody tr:first-child td {border-top:2px solid #006db8}
.board_view table tbody tr:first-child td {font-size:16px;font-weight:600}
.board_view table.table_nextprev tbody tr:first-child th,
.board_view table.table_nextprev tbody tr:first-child td {border-top:1px solid #000}
.board_view table.table_nextprev tbody tr:first-child td {font-size:15px;font-weight:400}
.board_view table tbody th {padding:15px 20px;background:#fbfbfb;border-top:1px solid #ccc;vertical-align:middle;text-align:center;font-size:16px;font-weight:600;color:#000}
.board_view table tbody th.title {font-size:18px;color:#000}
.board_view table tbody th .hit_box {float:right;font-size:14px;color:#777}
.board_view table tbody th .hit_box span {display:inline-block;margin-left:50px}
.board_view table tbody td {padding:20px;border-top:1px solid #ccc;font-size:15px;font-weight:400}
.board_view table tbody td.bord_top {border-top:0}
.board_view table tbody td.file a:active,.board_view table tbody td.file a:hover,.board_view table tbody td.file a:focus {text-decoration:underline}
!*추천 비추천
.board_view .mw_good {text-align:center}
.board_view .mw_good button {background:#efefef}
.board_view .mw_good button div {width:60px;height:45px;line-height:26px;padding-top:5px}
.board_view .mw_good button.mw_good_up i {display:block;width:14px;height:14px;margin:0 auto;background:url(/resource/www/img/brd/default_boot01/mw_good_up.gif) no-repeat 0 0;color:#222}
.board_view .mw_good button.mw_good_up:hover {color:#008aff}
.board_view .mw_good button.mw_good_down i {display:block;width:14px;height:14px;margin:0 auto;background:url(/resource/www/img/brd/default_boot01/mw_good_down.gif) no-repeat 0 0;color:#222}
.board_view .mw_good button.mw_good_down:hover {color:#ff0000}
!*이전,다음글*!
.table_nextprev .colgroup_pc {display:table-column}
.table_nextprev .colgroup_mo {display:none}
.table_nextprev .data_last {text-align:right}
!* .board_view .notice_next th,.board_view .notice_prev th {padding:0 0 0 20px} *!
.board_view .notice_next th a,.board_view .notice_prev th a {display:block;height:39px;padding-right:30px;line-height:39px;background:url(/resource/www/img/brd/default_boot01/btn_top.png) no-repeat center right;color:#3c3c3c}
.board_view .notice_prev th a {background:url(/resource/www/img/brd/default_boot01/btn_bottom.png) no-repeat right 0}
.board_view .notice_next td a,.board_view .notice_prev td a {display:inline;background:none;color:#646464}
!*묻고답하기
.re_box {position:relative}
.re_box:after {content:"";display:block;clear:both}
.re_box .star_box {position:absolute;right:0;bottom:0}
.re_box input {height:30px;line-height:30px;padding:0;border:1px solid #e2e2e2}
.re_box .button {height:31px;padding:0 20px;background:#3d4553;border:1px solid #3d4553;box-shadow:0px 1px 0 #c7c9cc;cursor:pointer;color:#fff}
.re_box .re_title {float:none;position:relative;margin-bottom:10px;font-weight:600;font-size:16px}
.re_box .re_cont {line-height:18px;margin-bottom:10px;color:#646464}
.re_box .textarea-company {width:99%;height:70px;margin-bottom:10px;border:1px solid #e2e2e2}
.re_box .day {float:left;margin-right:10px;font-size:12px;color:#666}
.re_box .re_btn {overflow:hidden;font-size:12px}
.re_box .re_btn a {display:inline-block;margin-right:2px}
.re_box2 {padding-top:20px;border-top:1px solid #e4e4e4}
.re_box2 .re_title {padding-left:25px}
.re_box2 .re_title:before {content:"└";position:absolute;left:0;top:0;width:24px;height:24px;line-height:24px;text-align:center;font-weight:600;color:#222}
.re_box2 .re_cont {line-height:18px;padding-left:24px;margin-bottom:10px;color:#646464}
.re_box2 .day {float:left;margin-right:10px;padding-left:24px;font-size:12px;color:#666}
!*게시글 작성(공통)
.board_write table {width:100%}
.board_write table tbody {border-bottom:1px solid #d7d7d7}
.board_write table tbody tr {border-top:1px solid #d7d7d7}
.board_write table tbody tr:first-child {border-top:2px solid #000}
.board_write table tbody th {padding:15px 20px;vertical-align:middle;text-align:left;font-weight:400;color:#000}
.board_write table tbody td {padding:15px 20px;vertical-align:middle}
.board_write table tbody td input {height:40px;line-height:40px;border:1px solid #e6e6e6}
.board_write table tbody td .tip {margin-left:8px;font-size:11px;color:#ff0000}
.board_write table tbody td.title input {width:100%}
.board_write table tbody td.content textarea {width:100%;border:1px solid #e6e6e6}
.board_write table tbody td .selectbox {position:relative;width:30%;height:40px;line-height:40px;background: url(/resource/www/img/brd/default_boot01/select.gif) no-repeat 95% 50%;border:1px solid #d9d9d9;z-index:1}
.board_write table tbody td .selectbox label {position:absolute;top:0px;left:15px;width:100%;height:40px;line-height:40px;color:#999;z-index:-1}
.board_write table tbody td .selectbox select {width:100%;height:40px;line-height:40px;font-family:inherit;border:0;opacity:0;filter:alpha(opacity=0);-webkit-appearance:none;-moz-appearance:none;appearance:none}
!*이미지, 파일첨부
.board_write table tbody td .btn-succes {width:85px;height:32px;line-height:32px;padding:0 7px;margin:0 5px;background:#fff;font-size:12px;border:1px solid #d7d7d7;transition:all 0.6s;color:#5b5555}
.board_write table tbody td .btn-succes:hover,.board_write table tbody td .btn-succes:focus,.board_write table tbody td .btn-succes:active {background:#ff6600;border:1px solid #ff6600;color:#fff}
#uploadFileList_img table {background:#fbfbfb;border:1px solid #d7d7d7;vertical-align:middle}
#uploadFileList_img table tbody tr:first-child {border-top:1px solid #d7d7d7}
#uploadFileList_img .btn-info {float:left;width:85px;height:30px;line-height:30px;padding:0 7px;background:#5bc0de;color:#fff;transition:all 0.6s}
#uploadFileList_img .btn-info:focus,#uploadFileList_img .btn-info:hover,#uploadFileList_img .btn-info:active {background:#31b0d5}
#uploadFileList_img a {overflow:hidden;display:inline-block;width:50px;height:30px;line-height:24px;padding:4px 7px;background:#de5b5b;color:#fff;text-align:center}
#uploadFileList_img a:focus,#uploadFileList_img a:hover,#uploadFileList_img a:active {background:#a72424}
#uploadFileList_doc table {background:#fbfbfb;border:1px solid #d7d7d7;vertical-align:middle}
#uploadFileList_doc table tbody tr:first-child {border-top:1px solid #d7d7d7}
#uploadFileList_doc .btn-danger {overflow:hidden;display:inline-block;width:50px;height:30px;line-height:30px;padding:0 7px;background:#de5b5b;color:#fff;text-align:center;transition:all 0.6s}
#uploadFileList_doc .btn-danger:focus,#uploadFileList_doc .btn-danger:hover,#uploadFileList_doc .btn-danger:active {background:#a72424}
!*게시글 작성(공통)*!
.board_write {margin:0}
.table .colgroup_pc {display:table-column}
.table .colgroup_mo {display:none}
.board_write table {width:100%;background:#fff;border-left:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7}
.board_write table tbody {}
.board_write table tbody tr {border-top:1px solid #d7d7d7}
.board_write table tbody th {padding:15px 20px;background:#fbfbfb;border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;vertical-align:middle;text-align:left;font-weight:600;font-size:16px;color:#000}
.board_write table tbody td {padding:15px 20px;border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;}
.board_write table tbody td input {height:40px;line-height:40px;border:1px solid #e6e6e6}
.board_write table tbody td select {height:40px;line-height:40px;border:1px solid #e6e6e6}
.board_write table tbody td .tip {margin-left:8px;font-size:11px;color:#ff0000}
.board_write table tbody td.title input {width:100%}
.board_write table tbody td.content textarea {width:100%;border:1px solid #e6e6e6}
.board_write table tbody td .selectbox {position:relative;width:30%;height:40px;line-height:40px;background: url(/resource/mob/img/brd/select.gif) no-repeat 95% 50%;border:1px solid #d9d9d9;z-index:1}
.board_write table tbody td .selectbox label {position:absolute;top:0px;left:15px;width:100%;height:40px;line-height:40px;color:#999;z-index:-1}
.board_write table tbody td .selectbox select {width:100%;height:40px;line-height:40px;font-family:inherit;border:0;opacity:0;filter:alpha(opacity=0);-webkit-appearance:none;-moz-appearance:none;appearance:none}
!*이미지, 파일첨부*!
.board_write table tbody td .btn-succes {width:100%;height:30px;line-height:30px;padding:0 7px;margin:0 5px;background:#000;transition:all 0.6s;color:#fff}
.board_write table tbody td .btn-succes:hover,.board_write table tbody td .btn-succes:focus,.board_write table tbody td .btn-succes:active {background:#ff6600}
#uploadFileList_img .btn-info {float:left;width:100%;height:30px;line-height:30px;padding:0 7px;background:#000;color:#fff;transition:all 0.6s}
#uploadFileList_img .btn-info:focus,#uploadFileList_img .btn-info:hover,#uploadFileList_img .btn-info:active {background:#2c70e1}
#uploadFileList_img a {overflow:hidden;display:block;width:100%;height:30px;line-height:23px;padding:4px 7px;background:#666;color:#fff;text-align:center;margin-top:2px;float:left;}
#uploadFileList_img a:focus,#uploadFileList_img a:hover,#uploadFileList_img a:active {background:#2c70e1}
#uploadFileList_doc .btn-danger {overflow:hidden;display:inline-block;width:50px;height:30px;line-height:30px;padding:0 7px;background:#de5b5b;color:#fff;text-align:center;transition:all 0.6s}
#uploadFileList_doc .btn-danger:focus,#uploadFileList_doc .btn-danger:hover,#uploadFileList_doc .btn-danger:active {background:#a72424}
.board_write .boardTable tbody {border-bottom:1px solid #d7d7d7;border-top:0;border-left:0;border-right:0}

!*갤러리*!
.board_gallery {overflow:hidden;padding:20px 0 0 0;margin-top:15px;border-top:2px solid #006db8;!*border-bottom:1px solid #000*!}
.board_gallery u {font-size:0; letter-spacing:-5px;}
.board_gallery ul:after {content:"";display:block;clear:both}
.board_gallery li {display:inline-block; !*width:33%;*!padding-bottom:20px; letter-spacing:0; vertical-align:top;}
.board_gallery li a {display:block;width:auto;!*margin:0 14px 0 14px;*!padding-bottom:15px;border:1px solid;border-color:#f1f1f1 #e5e5e5 #d5d5d5 #f1f1f1}
.board_gallery li a:active strong.g_title,.board_gallery li a:hover strong.g_title,.board_gallery li a:focus strong.g_title {text-decoration:underline}
.board_gallery li a span.g_img {display:block;padding:10px;text-align:center}
.board_gallery li strong.g_title {display:inline-block;width:100% !important;min-height:40px;margin-bottom:5px;text-align:center;line-height:20px;!*text-overflow:ellipsis;white-space:nowrap;*!font-size:16px;font-weight:600;color:#444}
.board_gallery li span.g_date {display:block;width:100%;min-height:20px;text-align:center;font-size:13px;text-overflow:ellipsis;}
.board_gallery li .checkbox{float:right;margin:7px 15px 0 0;border:1px solid #000}
.board_no li {width:100%;min-height:auto}

!*모바일*!
@media only screen and (max-width:1023px){

	!*갤러리*!
	.board_gallery li {width:50%;}

}

!*모바일*!

@media only screen and (max-width:767px){

	!*게시글 작성(공통)*!
	.table .colgroup_pc {display:none}
	.table .colgroup_mo {display:table-column}

	!*이전,다음글*!
	.table_nextprev .colgroup_pc {display:none}
	.table_nextprev .colgroup_mo {display:table-column}

	!*갤러리*!
	.board_gallery li {width:100%;}
}

!*자주하는질문*!
.faq {margin-top:16px;border-top:2px solid #006db8}
.faq li.child {margin-top:0;padding-top:0;border-top:0}
.faq li .faq_dl dt {border-bottom:1px solid #edeeef;background:url(/resource/www/img/brd/default_boot01/faq_open.gif) no-repeat right}
.faq li .faq_dl dt.on {background:url(/resource/www/img/brd/default_boot01/faq_close.gif) no-repeat right}
.faq li .faq_dl dt strong {position:relative;display:block;height:57px;line-height:57px;padding-left:65px;background:url(/resource/www/img/brd/default_boot01/faq_q.gif) no-repeat;font-weight:400;color:#777}
.faq li .faq_dl dt strong:after {content:"Q";position:absolute;left:25px;top:0;width:50px;height:50px;font-weight:400;font-family:"Noto Sans KR",Sans-serif;font-size:24px;color:#ff6600}
.faq li .faq_dl dd {position:relative;border-bottom:1px solid #edeeef;line-height:22px;padding:20px 0 20px 110px;background:url(/resource/www/img/brd/default_boot01/faq_a.gif) no-repeat;color:#777}
.faq li .faq_dl dd:after {content:"A";position:absolute;left:70px;top:20px;width:50px;height:50px;font-weight:400;font-family:"Noto Sans KR",Sans-serif;font-size:24px;color:#000}
.faq li.notfound {padding:50px 10px;border-bottom:1px solid #edeeef;}

!*모바일*!
@media only screen and (max-width:767px){

	!*자주하는질문*!
	.faq li .faq_dl dt a strong {display:block;width:70%;line-height:24px;padding:10px 0 60px 50px;}
	.faq li .faq_dl dt strong:after {top:10px;left:15px;}
	.faq li .faq_dl dd {padding:20px 0 20px 90px;}
	.faq li .faq_dl dd:after {left:55px;top:20px;}


}


!*보도자료*!
.board_bodo {margin-top:15px;padding:25px 0;border-top:2px solid #ff6600;border-bottom:1px solid #000}
.board_bodo ul.bodo:after {content:"";display:block;clear:both}
.board_bodo ul.bodo li:first-child {margin-top:0;padding-top:0;border-top:0}
.board_bodo ul.bodo li {margin-top:20px;padding-top:20px;border-top:1px solid #dcdee0}
.board_bodo ul.bodo li .bd_img {display:inline-block;float:left;width:150px;height:120px}
.board_bodo ul.bodo li .bd_img img {width:150px;height:120px}
.board_bodo ul.bodo li .bd_text {height:120px;padding:0 20px;overflow:hidden;line-height:20px}
.board_bodo ul.bodo li .bd_text h4 a {font-size:18px;font-weight:400;color:#000}
.board_bodo ul.bodo li .bd_text p a {font-weight:300;color:#666}
.board_bodo ul.bodo li .bd_text a:active,.board_bodo ul.bodo li .bd_text a:hover,.board_bodo ul.bodo li .bd_text a:focus {text-decoration:underline}
.board_bodo ul.bodo li .bd_text h4.bd_title {display:inline-block;overflow:hidden;width:70%;font-size:15px;text-overflow:ellipsis;white-space:nowrap;font-weight:600;color:#444}
.board_bodo ul.bodo li .bd_text p.bd_p {overflow:hidden;height:60px;margin-bottom:15px}
.board_bodo ul.bodo li .bd_text ul.bd_date:after {content:"";display:block;clear:both}
.board_bodo ul.bodo li .bd_text ul.bd_date li:first-child {margin-left:0;padding-left:0;border-left:0}
.board_bodo ul.bodo li .bd_text ul.bd_date li {float:left;height:15px;line-height:15px;margin:0 0 0 15px;padding:0 0 0 15px;border-top:0;border-left:1px solid #e6e6e6;font-size:13px;color:#999}
.board_bodo ul.bodo li .bd_text ul.bd_date li span {font-weight:400;color:#000}
.board_no li {width:100%}
.bodo_no {padding:40px 0}

*/
!*비밀글*!
.btn_result {width:167px;margin:10px auto;font-size:13px}
.btn_result:after {content:"";display:block;clear:both}
.btn_result .btn {float:left;display:inline-block;padding:11px 19px;background-color:#a7212a;color:#fff}
.btn_result .btn + a {display:inline-block;padding:8.5px 19px;background-color:#5b5555;color:#fff}
.btn_result .btn:hover,.btn_result a.btn:active,.btn_result a.btn:focus {background-color:#5b5555}
.btn_result_inp {height:30px;margin:20px 0 15px 0;border:1px solid #999}

.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

#uploadFileList_doc span { line-height:32px; }
#uploadFileList_doc table tr { border:0; }

#uploadFileList_img table tr { border:0; }
#uploadFileList_img .boardImageList { float:left; width:25%; }

.table-striped > tbody > tr:nth-of-type(2n+1) { background:#f7f7f7 }
#data-table td { vertical-align:middle; }
*/
.tap_btn {margin:58px 0 0 -2px;}
.tap_btn:after {content:"";display:block;clear:both}
.tap_btn li {float:left; width:20%;}
.tap_btn li a {position:relative;display:inline-block;width:100%;height:52px;line-height:20px;padding:15px 0;background:#fff;border:1px solid #c5c5c5;font-size:14px;text-align:center;color:#666}
.tap_btn li + li + li a {padding:4px 0}
.tap_btn li + li + li + li a {padding:14px 0}
.tap_btn li.on a,.tap_btn li a:hover,.tap_btn li a:focus,.tap_btn li a:active {background:#002e6f;border:0;color:#fff}
.tap_btn li a:before {content:"";position:absolute;bottom:0;left:0;width:0;height:3px;background:#000;transition:width .3s,left .3s;-webkit-transition:width .3s,left .3s;z-index:-1}
.tap_btn li:hover a:before {width:100%;left:0;z-index:1}
.tap_btn li.on:first-child a {border-left:0}
.tap_btn li.on:hover a:before {z-index:-1}

